{
  "mMapWrite": {
    "setComm": {
      "name": "setComm",
      "description": "Commessa",
      "memAddr": "40050",
      "tipoMem": "String",
      "index": 50,
      "size": 24
    }
  },
  "mMapRead": {
    "AmpMot1": {
      "name": "AmpMot1",
      "description": "Assorbimento (MAX) motore 1 - catena linea1 motore 1 tazze A4.2",
      "memAddr": "40003",
      "tipoMem": "Int",
      "index": 3,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 0.01,
      "minVal": 0,
      "maxVal": 999,
      "unit": "%"
    },
    "AmpMot2": {
      "name": "AmpMot2",
      "description": "Assorbimento (MAX) motore 2 - catena linea2 motore 2 tazze A4.2",
      "memAddr": "40004",
      "tipoMem": "Int",
      "index": 4,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 0.01,
      "minVal": 0,
      "maxVal": 999,
      "unit": "%"
    },
    "AmpMot3": {
      "name": "AmpMot3",
      "description": "Assorbimento (MAX) motore 3 - nastro uscita cesti motore 3 A2.4",
      "memAddr": "40005",
      "tipoMem": "Int",
      "index": 5,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 0.01,
      "minVal": 0,
      "maxVal": 999,
      "unit": "%"
    },
    "AmpMot4": {
      "name": "AmpMot4",
      "description": "Assorbimento (MAX) motore 4 - curva uscita cesti motore 4 A2.4",
      "memAddr": "40006",
      "tipoMem": "Int",
      "index": 6,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 0.01,
      "minVal": 0,
      "maxVal": 999,
      "unit": "%"
    },
    "AmpMot5": {
      "name": "AmpMot5",
      "description": "Assorbimento (MAX) motore 5 - nastro ingresso casse vuote motore 5 A2.4",
      "memAddr": "40007",
      "tipoMem": "Int",
      "index": 7,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 0.01,
      "minVal": 0,
      "maxVal": 999,
      "unit": "%"
    },
    "ContCasse": {
      "name": "ContCasse",
      "description": "Conteggio Casse (Auto con cassa)",
      "memAddr": "41070",
      "tipoMem": "DInt",
      "index": 1070,
      "size": 2,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999,
      "unit": "%"
    }
  },
  "optMemPar": {
    "AlarmIntCond": "40000|0=0",
    "ManualIntCond": "40000|0=1",
    "EStopBitCond": "40001.0=1",
    "WorkIntCond": "40000|0=2,4"
  },
  "paramsEndThresh": {
    "AmpMot1": 1,
    "AmpMot2": 1,
    "AmpMot3": 1,
    "AmpMot4": 1,
    "AmpMot5": 1,
    "ContCasse": 2
  }
}